## Running a contest in CQ mode

  -cursor on the callsign field
  -<enter>on an empty callsign field will call <F1 >: "CQ de PG4I PG4I test"
  -enter the callsign you hear and hit <enter >
  -<F3 >will be sent: "PA0R 5nntt1"
  -exchange entries will be filled in from the defaults dialog
  -xlog will jump to the end of the exchange field <RX(RST) >
  -enter the exchange number you hear and hit <enter >
  -xlog will complete the date, time and frequency entries
  -the <CQTU >entry will now be sent: "tu PG4I test"
  -the QSO will be added to the log
  -the counter will be incremented
  -all fields will be cleared and xlog will jump to the callsign field